Subject: Re: Sparks or Particle Storm SGI?
From: [email-masked]
To: [email-masked]
Date: Mon, 26 Feb 1996 11:43:13 -0800

Will Mendez write:

>Is there a demo version of Particle Storm for the ALPHA platform, also 
>what are the differences between Sparks on PStorm.  I know that in 
>Pstorm you can emit particles from an object which is very nice.

Particle Storm's big advantage is real-time interactive previewing of your
particle effects.  Watch your particles move, change colors, collide with
collision objects, flock/swarm, and be affected by force fields and wind in
real time as you change parameters.

>Also I would like to be on a beta list for any other of your products.

Beta inquiries should be sent to "[email-masked]"

Andy
Dynamic Realities